/*--- Avanquest WebEasy Page Style ---*/


.cc111              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #26579b;
	text-align      : right;
	}
.cc112              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc113              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc114              { /* Common */
	border          :   0.00pt none #12559b;
	clip            : rect(0.00pt,602.25pt,2.25pt,0.00pt);
	}
.cc115              { /* Common */
	border          :   0.00pt none #000000;
	}
img#e20             { /* moviefilm.gif */
	position        : absolute;
	left            :  45.75pt;
	top             : 210.75pt;
	width           : 140.25pt;
	height          : 127.50pt;
	}
div#e19             { /* with Terry */
	position        : absolute;
	left            : 678.00pt;
	top             : 326.25pt;
	width           :  73.50pt;
	height          :  19.50pt;
	}
span#e18            { /* ocrresidentsguide021009.... */
	background      : transparent url(ocrresidentsguide021009.jpg) no-repeat top left;
	position        : absolute;
	left            : 690.00pt;
	top             : 267.00pt;
	width           :  60.00pt;
	height          :  57.00pt;
	}
span#e17            { /* moviesheader2.png */
	background      : transparent url(moviesheader2.png) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 345.00pt;
	height          :  51.00pt;
	}
span#e16            { /* ocrresidentsguide021008.... */
	background      : transparent url(ocrresidentsguide021008.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :  70.50pt;
	width           :  88.50pt;
	height          :  18.00pt;
	}
span#e15            { /* ocrresidentsguide021007.... */
	background      : transparent url(ocrresidentsguide021007.jpg) no-repeat top left;
	position        : absolute;
	left            : 194.25pt;
	top             : 231.75pt;
	width           : 580.50pt;
	height          :  67.50pt;
	}
img#e14             { /* ocrresidentsguide021006.... */
	position        : absolute;
	left            : 761.25pt;
	top             :  44.25pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
div#e13             { /* <DIV><FONT color="#26579... */
	position        : absolute;
	left            :  37.50pt;
	top             : 355.50pt;
	width           : 698.25pt;
	height          : 189.00pt;
	}
span#e12            { /* ocrresidentsguide021005.... */
	background      : transparent url(ocrresidentsguide021005.gif) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 545.25pt;
	width           : 602.25pt;
	height          :   2.25pt;
	}
div#e11             {
	position        : absolute;
	left            :   0.75pt;
	top             :1253.25pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
img#e10             { /* aussieflag2.gif */
	position        : absolute;
	left            : 338.25pt;
	top             :1180.50pt;
	width           : 112.50pt;
	height          :  75.00pt;
	}
span#e9             { /* ocrresidentsguide021004.... */
	background      : transparent url(ocrresidentsguide021004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :1273.50pt;
	width           : 786.75pt;
	height          :  73.50pt;
	}
img#e8              { /* ocrresidentsguide007007.... */
	position        : absolute;
	left            : 563.25pt;
	top             :  51.00pt;
	width           : 222.75pt;
	height          :  92.25pt;
	}
img#e7              { /* ocrresidentsguide007003.... */
	position        : absolute;
	left            : 743.25pt;
	top             :1194.00pt;
	width           :  36.00pt;
	height          :  36.00pt;
	}
div#e6              {
	position        : absolute;
	left            :   0.00pt;
	top             : 146.25pt;
	width           : 787.50pt;
	height          :  37.50pt;
	}
img#e5              { /* ocrresidentsguide021002.... */
	position        : absolute;
	left            : 742.50pt;
	top             : 192.00pt;
	width           :  36.00pt;
	height          :  36.00pt;
	}
img#e4              { /* ocrresidentsguide021001.... */
	position        : absolute;
	left            : 752.25pt;
	top             :1007.25pt;
	width           :  21.75pt;
	height          :  16.50pt;
	}
div#e3              {
	position        : absolute;
	left            :  37.50pt;
	top             : 750.00pt;
	width           : 577.50pt;
	height          : 324.75pt;
	}
div#e2              { /* <DIV><FONT color="#26579... */
	position        : absolute;
	left            :  37.50pt;
	top             : 566.25pt;
	width           : 698.25pt;
	height          : 167.25pt;
	}
div#e1              {
	position        : absolute;
	left            :   0.00pt;
	top             :   8.25pt;
	width           : 786.75pt;
	height          :  37.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 787.50pt;
	height          :1350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background6.jpg);
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
